<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>NNEPXGGS</genie>
		<description>Billy and Jimmy start with 255 health</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNEONGGV</genie>
		<description>Chin starts with 255 health</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNEOXKZK</genie>
		<description>Ranzou starts with 255 health</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZUUPAAX</genie>
		<description>Protection for Bill, Jimmy and Chin</description>
	</cheat>
	<cheat enabled="0">
		<genie>GVEPXGGI</genie>
		<description>More energy for Billy and Jimmy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GVEOXKZG</genie>
		<description>More energy for Ranzou</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZXEPXGGS</genie>
		<description>Less energy for Billy and Jimmy</description>
	</cheat>
	<cheat enabled="0">
		<genie>IXEOXKZG</genie>
		<description>Less energy for Ranzou</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZUEONGGT</genie>
		<description>Less energy for Chin</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZVLGASX</genie>
		<description>More powerful punch, weapon and high kick</description>
	</cheat>
	<cheat enabled="0">
		<genie>LVOPKGIA</genie>
		<description>Billy, Jimmy and Chin start with 99 weapon use</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAELIGPA</genie>
		<description>Infinite special weapons for all (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZXUPUVS</genie>
		<description>Infinite special weapons for all (2 of 2)</description>
	</cheat>
</cheats>